body{
    margin: 0;
    padding: 0;
    background: linear-gradient(to right, #a38dff, #ff8c8c);
}

#login .container #login-row #login-column #login-box{
    margin-top: 70px;
    max-width: 600px;
    background: linear-gradient(to right, #ffffff, #fff6f6);
    height: 300px;
    box-shadow: 2px 2px 2px 2px #2fe4fc8f;
    border-radius: 3px;
}